.siteHeader_logo span {
    color: #FFC000;
    /* 设置字体颜色为橘黄色 */
    display: inline-block;
    /* 使其可以被居中 */
    text-align: center;
    /* 确保文本居中 */
    font-weight: bold;
    font-size: 36px;
}
@media (max-width: 768px) {
    .logo {
        display: flex;  
        justify-content: flex-end;  
    }
}

.navbar {
    justify-content: center;
    /* 水平居中对齐 */
    padding-top: 0;
    /* 去除上内边距 */
    padding-bottom: 0;
    /* 去除下内边距 */
}

.gMenu>li .gMenu_name_k {
    color: #3A91AF;
    font-size: 14px;
    white-space: nowrap;
}

.device-mobile .gMenu>li .gMenu_name_k {
    font-size: 12px
}



.justified-text {
    color: #3A91AF;
    text-align: justify;
    vertical-align: middle;
    /* 设置文本为两端对齐 */
}

.gMenu_outer_p {
    width: 100%
}

.gMenu_outer_p {
    top: -54px;
    transition: top 1s
}

.gMenu_outer_p::after {
    content: "";
    clear: both;
    display: block
}

.header_scrolled.admin-bar .gMenu_outer_p {
    top: 32px
}

.header_scrolled .gMenu_outer_p {
    clear: both;
    z-index: 1000;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-height: unset;
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .1)
}

.header_scrolled .gMenu_outer_p nav {
    display: block;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px
}

@media (min-width:992px) and (min-width:1200px) {
    .header_scrolled .gMenu_outer_p nav {
        width: 1140px
    }
}

.gMenu_outer_p {    
    float: unset;
    width: auto;
    min-height: 4em;
    display: flexbox;
}

@media (max-width: 768px) {
    .no-flex {
        display: none !important;       
    }
}
.kp {      
    display: flex;        /* 使用 Flexbox 布局 */  
    align-items: center;  /* 垂直居中对齐 */  
    justify-content: space-between; /* 两端对齐 */  
    padding: 0 20px;      /* 内边距 */  
}
.kp2 {      
    display: flex;    
    align-items: center;   /* 垂直居中 */    
}